---
Archive: CPAN
Bug-Database: https://github.com/schwern/URI-Find/issues
Bug-Submit: https://github.com/schwern/URI-Find/issues/new
Repository: https://github.com/schwern/URI-Find.git
Repository-Browse: https://github.com/schwern/URI-Find
